


.color-7033 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7033 > .ci-check {
    color: #FFFFFF;
}


.color-7520 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7520 > .ci-check {
    color: #FFFFFF;
}


.color-7046 {
    background: #a6192e;
    border: .1rem solid #a6192e;
}

.color-7046 > .ci-check {
    color: #FFFFFF;
}


